package com.qmth.teachcloud.mark.service;

import com.qmth.teachcloud.mark.dto.mark.manage.Task;
import com.qmth.teachcloud.mark.entity.MarkArbitrateHistory;
import com.qmth.teachcloud.mark.entity.MarkGroup;
import com.qmth.teachcloud.mark.entity.MarkTask;

public interface TaskService {
    Task build(MarkArbitrateHistory markArbitrateHistory, MarkGroup markGroup);

    Task build(Long studentId);

	Task build(MarkTask task);

}
